---@meta

---@class ABP_PlayerState_C : ARGPlayerState
---@field UberGraphFrame FPointerToUberGraphFrame
---@field BP_VOIPTalker UBP_VOIPTalker_C
---@field DefaultSceneRoot USceneComponent
---@field MouthMaterial UMaterialInstanceDynamic
local ABP_PlayerState_C = {}

function ABP_PlayerState_C:UpdatePlayerName() end
function ABP_PlayerState_C:K2_OnSetUniqueId() end
---@param EntryPoint int32
function ABP_PlayerState_C:ExecuteUbergraph_BP_PlayerState(EntryPoint) end


